
body {font-family: Arial;
  background-color:#EEEBE7;
  text-align: justify; }


p {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 15px;
  background-color:#EEEBE7;
  text-align: justify; }

h1{
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 25px;
  background-color:#6CB56C;}


address {font-family: Geneva, Arial, Helvetica, sans-serif;
         background:#D11919;
         text-align: justify; }
      

ul {font-family: Arial;
font-size: 15px;
text-align:justify;}


tr {font-family: Geneva, Arial, Helvetica, sans-serif;}
th {background-color:#B8E6B8 ;}
td {background-color:#D6D6C5 ;
    text-align:justify;}



img {
 display: block;
 margin: auto;}


#navi {  

	list-style:none;

	margin:0;

	padding:0;
        
}

#navi li {

	margin:6px;

	padding:0px;

	border:0px solid #CCCCCC;
        
        float:left;
        
} 

#navi li a {

	display:block; 

	width:235px;

	padding:4px 0;

	text-decoration:none;

	text-align:center;
	font-size:15px;

	color:#000000;

	background-color:#D11919;
        } 

 
